[Réglé] [Ajax chat 3.0.15-Beta] [mChat 2.0.0-RC5] Compatibilité entre deux chats

Support pour n'importe quelle extension non présente dans notre base de données
Aucune demande de personnalisation des extensions n'est autorisée.

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com - Conditions générales de support des extensions de phpBB-fr.com

Merci de mettre le nom de l'extension ainsi que sa version entre crochets, et un titre explicite afin de faciliter la recherche.
Exemple : [nom de l'extension + numéro de version] Titre explicite résumant le problème

Le lien de téléchargement de l'extension est demandé pour toute demande de support.

Aucune demande de personnalisation des extensions n'est autorisée.
Partager sur FacebookPartager sur TwitterPartager sur Google+

[Réglé] [Ajax chat 3.0.15-Beta] [mChat 2.0.0-RC5] Compatibilité entre deux chats

Messagepar Lethan » 08 Juin 2016 à 17:25

Bonjour.
Je suis sur un forum en phpbb 3.1.9 avec un thème PBWoW 3 (adresse pour le thème ici).

J'ai besoin de deux chats qui doivent avoir des permissions différentes (puisqu'il ne sont pas destinés au mêmes personnes). J'ai donc installé un premier chat (mChat 2.0.0-RC5 qu'on peut trouver ici) et un deuxième chat (Ajax chat 3.0.15-Beta qu'on peut trouver ici).

Chaque chat fonctionne sans aucun problème séparément. Mais lorsque je mets les 2 ensembles, je me retrouve comme déconnecté d'un chat sur lequel je ne peux plus mettre de message. Y aurait-il une incompatibilité entre les deux extensions et existe-t-il un moyen d'y remédier? J'ajouterai juste que ce système fonctionnait très bien dans l'ancienne version de mon forum en 3.0.15.

A noter aussi que j'ai fait le test avec un troisième chat et le résultat fut le même.

Merci d'avance.
Lethan
Posteur néophyte
Posteur néophyte
 
Messages: 5
Enregistré le: 17 Nov 2007 à 10:15

Re: [Ajax chat 3.0.15-Beta] [mChat 2.0.0-RC5] Compatibilité entre deux chats

Messagepar FoFa » 08 Juin 2016 à 17:38

Hello,

Lethan a écrit:l'ancienne version de mon forum en 3.0.15.

Vous en êtes certain ? Il n'y a pas de version 3.0.15 :wink:
Après l'assassinat de mon ordinateur, je reviens progressivement vers vous...
FoFa
Resp. des supporters
Resp. des supporters
 
Messages: 10543
Enregistré le: 15 Nov 2008 à 19:04
Localisation: Auxonne

Re: [Ajax chat 3.0.15-Beta] [mChat 2.0.0-RC5] Compatibilité entre deux chats

Messagepar Lethan » 08 Juin 2016 à 18:42

Toutes mes confuses, c'est vrai. J'étais persuadé de ça et j'ai pas vérifié. Donc, 3.0.14 :oops:
Lethan
Posteur néophyte
Posteur néophyte
 
Messages: 5
Enregistré le: 17 Nov 2007 à 10:15

Re: [Ajax chat 3.0.15-Beta] [mChat 2.0.0-RC5] Compatibilité entre deux chats

Messagepar Lethan » 11 Juin 2016 à 10:28

Après quelques recherches, il semble que les deux chats soient tout simplement incompatibles.
Néanmoins, ils fonctionnent séparément. Du coup, en attendant peut-être un jour que le problème de compatibilité soit réglé, j'ai juste réglé le problème en mettant le deuxième chat (ajax chat) qui a une fonction "pop up" dans une iframe que j'ai simplement placé dans index_body. Et tout marche bien.
Lethan
Posteur néophyte
Posteur néophyte
 
Messages: 5
Enregistré le: 17 Nov 2007 à 10:15

Re: [Ajax chat 3.0.15-Beta] [mChat 2.0.0-RC5] Compatibilité entre deux chats

Messagepar FoFa » 14 Juin 2016 à 00:57

Hello,

Le mieux est encore de contacter les deux auteurs pour leur demander s'ils peuvent faire quelque chose à leur niveau :wink:
Après l'assassinat de mon ordinateur, je reviens progressivement vers vous...
FoFa
Resp. des supporters
Resp. des supporters
 
Messages: 10543
Enregistré le: 15 Nov 2008 à 19:04
Localisation: Auxonne


Retourner vers Support des extensions non présentes dans notre base de données

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité